# Version SVN: $Id: media.comment.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Media comment
text: |
  Hello [recipient:username],

  the user '[user:username]' <[user:link]> has just comment your media '[media:title]' <[media:link]>:

  [message]

  Kind Regards,

  [portal:name]
  <[portal:link]>
